## org.gnu.gtk.event
Class ScaleEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.ScaleEvent.Type

Enclosing class:
  ScaleEvent

public static class ScaleEvent.Type
extends EventType

Field Summary
`static ScaleEvent.Type` `FORMAT_VALUE` This event indicates that the menu item has been activated.

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### FORMAT_VALUE

    public static final ScaleEvent.Type FORMAT_VALUE

  This event indicates that the menu item has been activated.